/* Localizable strings */

/* UI String */
SubmitFiles = "Soumission de %d fichiers...";
UnavailableServer = "Le serveur '%@ (%@)' n’est pas disponible.";
Default = "Par défaut";
WaitingForServers = "Préparation au traitement...";
Countdown = "%d secondes";

InvalidDestination = "La destination n’est plus valide. Indiquez la destination voulue avant de soumettre.";
DuplicateDestination = "Certaines destinations sont dupliquées. Spécifier la destination adéquate avant de soumettre.";
FileExists = "Le fichier de sortie spécifié existe déjà à cet emplacement. Souhaitez-vous le remplacer ?";
ReplaceFileButton = "Remplacer";
CancelButton = "Annuler";
UnknownError = "Une erreur inconnue s’est produite. Vérifiez la destination avant de soumettre.";
HelpMsg = "Pour de plus amples informations sur l’utilisation de droplets, consultez le Manuel de l’utilisateur de Compressor, disponible dans le menu Aide Compressor.";

/* destination format related */
AppendPlaceholder = "Ajouter identificateur";
Date = "Date";
Setting = "Nom du préréglage";
SourceBase = "Nom du média source";
SourceExtension = "Extension du média source";

Date-Code = "%D";				/* Do not localize */
Setting-Code = "%T";			/* Do not localize */
Source-Code = "%S";				/* Do not localize */
SourceBase-Code = "%B";			/* Do not localize */
SourceExtension-Code = "%E";	/* Do not localize */


DefaultSurroundJobName = "Surround";
AboutBoxString = "Créé avec Compressor";
